Subject: OAuth WG Virtual Interim Meetings, 11 January 2013 & 21 January 2013

From: IESG Secretary <[email-masked]>
Date: Mon, 03 Dec 2012 09:56:42 -0800

The OAuth Working Group will hold virtual interim meetings as follows:

* 11th January 2013, 1pm EST
* 21st January 2013, 1pm EST

Agenda and dial-in information will be posted on the OAuth mailing list 
(http://www.ietf.org/mail-archive/web/oauth/current/maillist.html) prior 
to the meetings.